<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="" topic_title_bg="" link_swf="" title1="" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>ان الاداري الناجح هو ”رأس حربة“ التغيير في المؤسسة، يعمل باستمرار على التغيير والتطوير
للانتقال بها مما هي عليه الى ما يجب ان تكون عليه.<br></br>
وهو لا يكتفي بالوضع الراهن ولا يكتفي بالنجاحات الحاصلة انما يتساءل دائما عن كيفية تحقيق نجاح
أفضل. كما لا يكتفي بالتطور الحاصل بل يتساءل عن كيفية الاستمرار في التطور وزيادة وتيرته والتغيير
المطلوب. الأهم أنه يقتضي ان يجد الاجابة الصحيحة لكل تساؤل ومشكلة ووضع، ويعمل بالتعاون مع
مرؤوسيه على تحقيقها وتجسيدها عمليا.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>